Subject: bug#30992: Acknowledgement (27.0.50; Crash when graphics card switches)

From: Richard Stallman <[email-masked]>
Date: Mon, 09 Apr 2018 22:35:49 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

Since Apple is so nasty about its C compiler, let's urge MacOS users
to build Emacs with a free C compiler instead -- on principle.

Emacs still builds on MacOS with GCC, right?

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)
Skype: No way! See https://stallman.org/skype.html.